if violation.timing == 'Day'
	|Oggi
if violation.timing == 'Week'
	|Questa settimana
if violation.constraint == 'greater'
	|non hai consumato abbastanza
if violation.constraint == 'less'
	|hai consumato in grande quantità
|!{ violation.entity } 
|(
|!{ violation.quantity } 
if violation.constraint == 'greater'
	|su un massimo di
if violation.constraint == 'less'
	|su un minimo di
|!{ violation.expectedQuantity } 
|).
